<!-- ******** PAGE TITLE ******** -->
<!-- PAGE -->
<div data-role="page" id="SOMETHING_UNIQUE_PAGE">

<!-- PANEL -->
    <div data-role="panel" id="settings">

    <!-- CONTENT -->
            <div id="user-settings">
            	<ul data-role="listview" data-inset="true" style="width:272px;">
                    <li><a href="#search-page">Search/Explore</a></li>
                    <li><a href="#messages-page">Messages</a></li>
                    <li><a href="#my-talents-page">My Talents</a></li>
                    <li><a href="#albums-page">Albums</a></li>
                    <li id="child-accounts"><a href="#child-accounts-page">Child Accounts</a></li>
                    <li><a href="#settings-page">Settings</a></li>
            	</ul>    
            </div>
    <!-- /content -->                   
	
    </div> 
	<!-- /panel -->
    
<!-- PANEL -->
    <div data-role="panel" data-position="right" id="friends">

    <!-- CONTENT -->
            <div id="friends-list">
            	<ul data-role="listview" data-inset="true" style="width:272px;">
                    <li>Friends</li>
                    <li>Groups</li>
                    <li id="logout-button">Logout</li>
            	</ul>    
            </div>
    <!-- /content -->                   
	
    </div> 
	<!-- /panel -->    

    <!-- HEADER -->
            <div id="header" data-role="header" data-position="fixed">
            <div id="header-line" style="background-color:#e7038c; width:100%;height:10px;"></div>
            <div id="top-nav" >
                <div id="settings-nav" class="nav-button"><a href="#settings"><i class="icon-gears"></i></a></div>
                <div id="spacer-nav"></div>
                <div id="mypage-nav" class="nav-button"><a href="#main-profile">
                	<img src="css/images/mypage.png" width=35 height=35 /></a>
                </div>
                <div id="spacer-nav"></div>
                <div id="friends-nav" class="nav-button"><a href="#friends"><i class="icon-user"></i></a></div>            
            </div>
         </div>
    <!-- /header -->

    <!-- CONTENT -->
    <!-- THIS IS WHAT CHANGES -->
<div data-role="content"  id="SOMETHING_UNIQUE_CONTENT" style="position:relative;top:20px;">
   

</div>
    <!-- /content -->
        
    <!-- FOOTER -->
    <div id="footer" data-role="footer" style="display:none;">
        <div id="footer-talents"></div>
    </div> 
    <!-- /footer -->               

</div> 
<!-- /page -->